Eule::Rect Struct Reference

Trivial data structure representing a rectangle. More...

`#include <Rect.h>`

Collaboration diagram for Eule::Rect:
[legend]

## Public Attributes

Vector2d | pos
Vector2d | size

## Detailed Description

Trivial data structure representing a rectangle.

Definition at line 8 of file Rect.h.

## Member Data Documentation

## pos

Vector2d Eule::Rect::pos

Definition at line 10 of file Rect.h.

## size

Vector2d Eule::Rect::size

Definition at line 11 of file Rect.h.

The documentation for this struct was generated from the following file:

- Eule/Rect.h